 .u-section-1 {
  background-image: linear-gradient(white, #e8e4fc);
}

.u-section-1 .u-sheet-1 {
  min-height: 155px;
}

.u-section-1 .u-group-1 {
  min-height: 115px;
  height: auto;
  width: 886px;
  margin: 20px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-1 .u-text-1 {
  margin: 10px 60px 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 60px 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-1 .u-group-1 {
    width: 731px;
    margin-top: 44px;
    margin-bottom: 0;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 5px;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 5px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 525px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }
} .u-section-2 {
  background-image: linear-gradient(#e8e4fc, white);
}

.u-section-2 .u-sheet-1 {
  min-height: 178px;
}

.u-section-2 .u-btn-1 {
  background-image: linear-gradient(to right, #20ee08, #664fea);
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.875rem;
  letter-spacing: 0px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 56px auto;
  padding: 9px 22px;
}

@media (max-width: 767px) {
  .u-section-2 .u-btn-1 {
    margin-top: 59px;
    margin-bottom: 59px;
    padding-right: 14px;
    padding-left: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-btn-1 {
    font-size: 1.125rem;
    margin-top: 67px;
    margin-bottom: 60px;
    padding: 8px 9px 10px 8px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 433px;
}

.u-section-3 .u-group-1 {
  min-height: 261px;
  width: 570px;
  height: auto;
  margin: 88px auto 60px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 437px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 338px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }
}